<div class="row">
  <div class="col-md-12 text-center">
    <div class="btn-group" role="group" aria-label="Basic example">
      <button
        type="button"
        [routerLink]="['nuevo']" routerLinkActive="active" 
        class="btn btn-secondary">Nuevo</button>
      <button
        type="button"
        [routerLink]="['editar']" routerLinkActive="active" 
        class="btn btn-secondary">Editar</button>
      <button
        type="button"
        [routerLink]="['detalle']" routerLinkActive="active" 
        class="btn btn-secondary">Detalle</button>
    </div>
  </div>
</div>

<router-outlet></router-outlet>